package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisAllObrazovkySME {

    CLIENT("32"),
    RATING("25"),
    CRU("28"),
    RESOURCES_MONETA("12"),
    RESOURCES("13"),
    SALES_EMPLOYEE("16"),
    RISK("20"),
    CLIENT_ACCOUNTS("17"),
    COVENANTS("33"),
    CONDITIONS_FULFILMENT("6");

    private final String value;

    HCisAllObrazovkySME(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
